ForceFields::MMFF::MMFFAngle Class Reference

class to store MMFF parameters for angle bending More...

`#include <Params.h>`

## Public Attributes

double | ka
double | theta0

## Detailed Description

class to store MMFF parameters for angle bending

Definition at line 112 of file MMFF/Params.h.

## Member Data Documentation

## ka

double ForceFields::MMFF::MMFFAngle::ka

Definition at line 114 of file MMFF/Params.h.

## theta0

double ForceFields::MMFF::MMFFAngle::theta0

Definition at line 115 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h